<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="width=device-width, content="IE="edge">
  <meta name="viewport"  initial-scale="1.0">
  <title>index1</title>
</head>
<body>
  <div>
   <h3>Fullwidth image with caption</h3>  
  </div>
  <img src="./img/img1.png" alt="night city">
  <div style="text-align: center;"> 
    <h3>Fullwidth image with caption</h3>  
  </div>
  <img src="./img/img1.png" alt="night city">
  <div style="width:75%; text-align: right; ">
    <h3>Centered image with caption</h3> 
  </div>
  
  <div style="text-align: center;">
  <img src="./img/img1.png" alt="night city" width="731">
  </div>
  <div>
  <h3>Images with horizontal scroll</h3>
  </div>
  <img src="./img/img2.png">
  <h3>Screenshots</h3>
  <img src="./img/img3.png">
  <h3>Circular images</h3>
  <img src="./img/img4.png" width="150" style="border-radius:50%">
 </body>

</html>
  



